NDOORS TM Tool, Export Version 1.1
Translation: IndSol (64/64), 2016-05-10 오전 10:00:34.이형주2
Revision : 16944  





1	好久没给你写信了，过的好吗？		1st	256
2	这些日子过得还好吧？		1st	256
3	一晃就过了1个月了。		1st	256
4	最近天气不错啊。		1st	256
5	这次狩猎的野兽可是非常稀有哦。		1st	256
6	难得听到关于可剥取优质毛皮的猎物的传闻啊。		1st	256
7	我听过副本里盛产稀有珍贵的宝物的传说。		1st	256
8	传说很久以前海盗将宝藏埋藏到了这里。		1st	256
9	打怪时可能会消耗很多物品。只要送来[#num#]个[#item#]，我应该可以成功应对。		1st	256
10	打怪需要准备很多事情。只要送来[#gold#]金币，我应该可以解决它们。		1st	256
11	为了准备旅行，单单雇佣佣兵和采购粮食就花光了所有的钱。如果你能送来[#gold#]金币，我会感激不尽的。		1st	256
12	我忙于调查各种传说而没有完全准备好所需物品。可否再送来[#num#]个[#item#]呢？		1st	256
13	要采矿还缺一些物品。如果送来[#num#]个[#item#]可就帮了大忙了啊。		1st	256
14	我忙于调查各种传说而没有完全准备好所需物品。可否再送来[#num#]个[#item#]呢？		1st	256
15	为了取得胜利还需要[#num#]个[#item#]。如果你能给我送来可就帮了大忙了。		1st	256
16	我需要购买装备，可是没有足够的钱。如果送来[#gold#]金币将感激不尽。		1st	256
17	由于[#user#]的帮助，我可以愉快的打怪了。		1st	256
18	由于[#user#]的帮助，我可以剥取出色的毛皮了。		1st	256
19	由于[#user#]的帮助，我可以安全的完成旅行了。		1st	256
20	[#user#]送来的物品可帮了大忙。		1st	256
21	由于[#user#]的帮助，我可以采矿了。		1st	256
22	由于[#user#]的帮助，我找到了新的矿脉。		1st	256
23	使用[#user#]送来的武器，我赢得了漂亮的胜利。		1st	256
24	由于[#user#]的鼓励才获得了胜利。		1st	256
25	送给你打怪时可获得的[#item#][#num#]个。		1st	256
26	送给你打怪而获得的部分报酬[#gold#]金币。		1st	256
27	送给你旅行时获得的[#num#]个[#item#]。		1st	256
28	送给你旅行而获得的部分报酬[#gold#]金币。		1st	256
29	送给你采矿时获得的[#num#]个[#item#]。		1st	256
30	送给你采矿而获得的部分报酬[#gold#]金币。		1st	256
31	送给你作为胜利的奖励而得到的[#num#]个[#item#]。		1st	256
32	送给你作为胜利的奖励而得到的部分报酬[#gold#]金币。		1st	256
33	发现了可能存在矿脉的地方。		1st	256
34	听说矿山这次正招募矿工。		1st	256
35	为了检验自身实力而想挑战角斗场。		1st	256
36	听说成为角斗士获得胜利的话可以赚很多的钱。		1st	256
37	[#user#]送来的物品可帮了大忙。真是非常感谢。		1st	256
38	每次得到帮助真是非常感谢。要想尽早报答[#user#]，得赶紧攒钱啊。		1st	256
39	能够遇见[#user#]真是我的荣幸啊。太感谢你了。		1st	256
40	[#user#]送来的物品可帮了大忙。真是非常感谢。		1st	256
41	每次得到帮助真是非常感谢。要想尽早报答[#user#]，得赶紧攒钱啊。		1st	256
42	能够遇见[#user#]真是我的荣幸啊。以后也多多关照哦。		1st	256
43	每次得到帮助真是非常感谢。要想尽早报答[#user#]，得赶紧攒钱啊。		1st	256
44	[#user#]送来的物品可帮了大忙。真是非常感谢。		1st	256
45	由于物品收集困难而影响进程呢。如果[#user#]再加把劲就好了。		1st	256
46	[#user#]和我之间好像产生隔阂了呢。		1st	256
47	[#user#]，由于所需物品还没准备好而无法开始旅行。难道就没人能够帮助我吗？		1st	256
48	[#user#]多关心一下我就好了。		1st	256
49	[#user#]，尽管发现了优质矿脉，但是由于缺乏道具而无法开采呢。要是有谁能够帮助我该多好……		1st	256
50	最近好像和[#user#]的关系越发疏远了呢。真怀念一起旅行的那些日子啊……		1st	256
51	由于所需物品还没准备好，大会的胜利好像离我越来越远了呢。如此下去要给[#user#]胜利的奖金只能是空谈了。		1st	256
52	[#user#]哪怕只送来几件好的物品，胜利也会唾手可得。帮帮我吧。		1st	256
53	没想到我和[#user#]之间的关系竟到如此地步。好像一起旅行的日子已经是很遥远的事情了呢。以后不会再联系你了。		1st	256
54	自从第一次与[#user#]见面，一晃过了这么久了。非常感谢你这些日子给予我的帮助和友情。现在我已上了年纪，很难再投入到旅行中了，因此正有意隐退。这段时间真是非常感谢你啊。		1st	256
55	由于[#user#]的帮助得以顺利的完成战斗。		1st	256
56	由于[#user#]的帮助得以捕获了优质猎物。		1st	256
57	由于[#user#]的帮助得以顺利的完成对未知世界的探索。		1st	256
58	每当遇到困难的时候，[#user#]送来的物品真是帮了大忙。		1st	256
59	如果没有[#user#]送来的物品，可真是非常困难呢。		1st	256
60	如果没有[#user#]的帮助也不会有现在的成功。		1st	256
61	使用[#user#]送来的武器赢得了漂亮的胜利。		1st	256
62	由于[#user#]的鼓励才得以获得胜利。		1st	256
63	[#user#]寄来的信总会给我力量。一切是否顺利？		1st	256
64	每次都是借助于[#user#]的帮助才能活下去的感觉。		1st	256
